<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: pressure.f90 File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li><li class="navelem"><a class="el" href="dir_1563a38af0d3a5e4a6330d6d45e9792a.html">tools</a></li><li class="navelem"><a class="el" href="dir_adfbb0c9ab91f3f50a45bc9bbc7eb66d.html">createChemtable</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#func-members">Functions/Subroutines</a>  </div>
  <div class="headertitle">
<div class="title">pressure.f90 File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:abadaf84c2c16f1e8d36fa88905849f84"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="pressure_8f90.html#abadaf84c2c16f1e8d36fa88905849f84">pressure</a></td></tr>
<tr class="separator:abadaf84c2c16f1e8d36fa88905849f84"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function/Subroutine Documentation</h2>
<a id="abadaf84c2c16f1e8d36fa88905849f84"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abadaf84c2c16f1e8d36fa88905849f84">&#9670;&nbsp;</a></span>pressure()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine pressure </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacepressure__table.html#a206781de9410df08cfd748445358c13f">pressure_table::files</a>, <a class="el" href="namespacepressure__table.html#a953e954ef223c3839f1114a8f1ef58ee">pressure_table::nfiles</a>, <a class="el" href="namespaceparser.html#ab623470141bd5a2836b28f65aa9ef10f">parser::parser_getsize()</a>, <a class="el" href="pressure__flamelet_8f90.html#a6f518ddf4f357c171b0b61762023afd6">pressure_flamelet_cleanup()</a>, <a class="el" href="pressure__flamelet_8f90.html#a217feaec66cc897fee1a75ff398c1c87">pressure_flamelet_init()</a>, <a class="el" href="pressure__flamelet_8f90.html#aff34e6e1d2d44e32dc4ecfd125bebff2">pressure_flamelet_readfile()</a>, <a class="el" href="pressure__table_8f90.html#a6f5784c88eac63082a4453b6298f2aeb">pressure_table_convert_names()</a>, <a class="el" href="pressure__table_8f90.html#a1dc887e5c2dd633216efebd12cf1344e">pressure_table_convolute()</a>, <a class="el" href="pressure__table_8f90.html#a3d750c0752560508e8595da88a6a11ed">pressure_table_ensight_output()</a>, <a class="el" href="pressure__table_8f90.html#a9f6a0e6b11d752fbc9b7235017ea33eb">pressure_table_extent()</a>, <a class="el" href="pressure__table_8f90.html#a094c8a18b6305e326cafd7969f79da1e">pressure_table_init()</a>, <a class="el" href="pressure__table_8f90.html#a4e8b36d39fe70ebde3449847b475242d">pressure_table_quenching()</a>, <a class="el" href="pressure__table_8f90.html#a3f4369f4bc0123d291a742ec2bd96b9a">pressure_table_setup()</a>, <a class="el" href="pressure__table_8f90.html#a03ef106ba3530903aa69fed20f328243">pressure_table_stats()</a>, and <a class="el" href="pressure__table_8f90.html#a9b5d15656d5e972228838b4d710a345f">pressure_table_write()</a>.</p>
<div id="dynsection-0" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-0-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-0-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-0-content" class="dyncontent" style="display:none;">
<div class="center"><img src="pressure_8f90_abadaf84c2c16f1e8d36fa88905849f84_cgraph.png" border="0" usemap="#pressure_8f90_abadaf84c2c16f1e8d36fa88905849f84_cgraph" alt=""/></div>
<map name="pressure_8f90_abadaf84c2c16f1e8d36fa88905849f84_cgraph" id="pressure_8f90_abadaf84c2c16f1e8d36fa88905849f84_cgraph">
<area shape="rect" id="node2" href="namespaceparser.html#ab623470141bd5a2836b28f65aa9ef10f" title="parser::parser_getsize" alt="" coords="361,264,512,291"/>
<area shape="rect" id="node12" href="pressure__flamelet_8f90.html#a6f518ddf4f357c171b0b61762023afd6" title="pressure_flamelet_cleanup" alt="" coords="125,216,303,243"/>
<area shape="rect" id="node13" href="pressure__flamelet_8f90.html#a217feaec66cc897fee1a75ff398c1c87" title="pressure_flamelet_init" alt="" coords="139,267,289,293"/>
<area shape="rect" id="node14" href="pressure__flamelet_8f90.html#aff34e6e1d2d44e32dc4ecfd125bebff2" title="pressure_flamelet_readfile" alt="" coords="127,384,301,411"/>
<area shape="rect" id="node19" href="pressure__table_8f90.html#a6f5784c88eac63082a4453b6298f2aeb" title="pressure_table_convert\l_names" alt="" coords="135,318,293,359"/>
<area shape="rect" id="node20" href="pressure__table_8f90.html#a1dc887e5c2dd633216efebd12cf1344e" title="pressure_table_convolute" alt="" coords="129,435,299,461"/>
<area shape="rect" id="node21" href="pressure__table_8f90.html#a3d750c0752560508e8595da88a6a11ed" title="pressure_table_ensight\l_output" alt="" coords="136,486,292,527"/>
<area shape="rect" id="node24" href="pressure__table_8f90.html#a9f6a0e6b11d752fbc9b7235017ea33eb" title="pressure_table_extent" alt="" coords="139,552,289,579"/>
<area shape="rect" id="node25" href="pressure__table_8f90.html#a094c8a18b6305e326cafd7969f79da1e" title="pressure_table_init" alt="" coords="149,603,279,629"/>
<area shape="rect" id="node27" href="pressure__table_8f90.html#a4e8b36d39fe70ebde3449847b475242d" title="pressure_table_quenching" alt="" coords="127,653,301,680"/>
<area shape="rect" id="node30" href="pressure__table_8f90.html#a3f4369f4bc0123d291a742ec2bd96b9a" title="pressure_table_setup" alt="" coords="141,704,287,731"/>
<area shape="rect" id="node31" href="pressure__table_8f90.html#a03ef106ba3530903aa69fed20f328243" title="pressure_table_stats" alt="" coords="143,755,285,781"/>
<area shape="rect" id="node32" href="pressure__table_8f90.html#a9b5d15656d5e972228838b4d710a345f" title="pressure_table_write" alt="" coords="143,805,285,832"/>
<area shape="rect" id="node3" href="namespaceparser.html#a78c63fa231dbf4d7adae5c4ba724d6ee" title="parser::get_param" alt="" coords="584,180,711,207"/>
<area shape="rect" id="node10" href="nga__func_8f90.html#a4835a9bc4cd4689901e7dad9a8ec75b5" title="graceful_exit" alt="" coords="599,289,695,316"/>
<area shape="rect" id="node4" href="namespaceparser.html#a91aaf4597fa9c7a14a57273280085469" title="parser::reset_tag_list" alt="" coords="795,5,939,32"/>
<area shape="rect" id="node5" href="namespaceparser.html#a34f545c81b46c08e17a82c1628281242" title="parser::add_tag_to_list" alt="" coords="789,56,944,83"/>
<area shape="rect" id="node6" href="namespaceparser.html#ae0cbde482df428447cce9a30d81332e7" title="parser::compare_tag\l_param" alt="" coords="796,107,937,149"/>
<area shape="rect" id="node7" href="namespaceparser.html#ae72f9b0f3318c3dc4c2290a3c543d78b" title="parser::compare_domain\l_param" alt="" coords="784,173,949,214"/>
<area shape="rect" id="node8" href="namespaceparser.html#a99f99745577c0d4e01da2a949b601bf0" title="parser::in_param_rewind_tag" alt="" coords="772,239,961,265"/>
<area shape="rect" id="node9" href="namespaceparser.html#ab0e00b1de2b23d9655cc7707e51ebae9" title="parser::in_param_rewind" alt="" coords="785,289,949,316"/>
<area shape="rect" id="node11" href="namespaceparallel__m.html#ae68125c2a7308b012ad20d301b6d3d81" title="parallel_m::parallel\l_final" alt="" coords="801,341,932,382"/>
<area shape="rect" id="node15" href="namespacefileio.html#ac1edfca0b5b011e66e8efbc2c441ca58" title="fileio::iopen" alt="" coords="393,315,481,341"/>
<area shape="rect" id="node16" href="nga__func_8f90.html#aee41a5c53bddcfa0c97c3013b50fc977" title="die" alt="" coords="417,365,456,392"/>
<area shape="rect" id="node18" href="namespacefileio.html#a1e9508f2783d9f86eb3314c6e55cfba4" title="fileio::iclose" alt="" coords="391,416,482,443"/>
<area shape="rect" id="node17" href="namespaceparallel__m.html#a0d5c44f41dcecb4b8722abd7ea3523fb" title="parallel_m::parallel_kill" alt="" coords="571,365,724,392"/>
<area shape="rect" id="node22" href="pressure__table_8f90.html#a054178be757d387b997658a6bbab9561" title="dump_pressure_geometry\l_ensight" alt="" coords="351,467,523,509"/>
<area shape="rect" id="node23" href="pressure__table_8f90.html#afb82063f9a4dabf132baea2c7715e654" title="dump_pressure_table\l_scalar" alt="" coords="363,533,510,574"/>
<area shape="rect" id="node26" href="namespacepressure__table.html#acbd9cada3d9364c023c1d838c6014788" title="pressure_table::create\l_zmean" alt="" coords="361,598,512,639"/>
<area shape="rect" id="node28" href="namespacepressure__table.html#a12b5efcb85d142ae5d423459b5de1aa2" title="pressure_table::create\l_beta_pdf" alt="" coords="361,663,512,705"/>
<area shape="rect" id="node29" href="namespacemath.html#acf6e8367428fc1d28e2fc60d42982959" title="math::gammaln" alt="" coords="591,671,703,697"/>
<area shape="rect" id="node33" href="namespacenga__io.html#ae4d0ac26c199cd840350eed026707893" title="nga_io::write_preamble\l_nga_io_binary" alt="" coords="359,798,515,839"/>
<area shape="rect" id="node34" href="namespacenga__io.html#a80567cb65b887edb8bd7e3907cde6210" title="nga_io::init_nga_io\l_types" alt="" coords="582,798,713,839"/>
</map>
</div>
<div id="dynsection-1" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-1-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-1-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-1-content" class="dyncontent" style="display:none;">
<div class="center"><img src="pressure_8f90_abadaf84c2c16f1e8d36fa88905849f84_icgraph.png" border="0" usemap="#pressure_8f90_abadaf84c2c16f1e8d36fa88905849f84_icgraph" alt=""/></div>
<map name="pressure_8f90_abadaf84c2c16f1e8d36fa88905849f84_icgraph" id="pressure_8f90_abadaf84c2c16f1e8d36fa88905849f84_icgraph">
<area shape="rect" id="node2" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="125,5,244,32"/>
</map>
</div>

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:49 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
